CREATE PROCEDURE [BO_GetTickersAliveKnoks]
	@KnokId BIGINT = NULL
	AS
	SELECT 	DISTINCT	
	
	k.TickerId 
	   
	
	FROM [dbo].[Signals] k with(nolock) LEFT JOIN [dbo].[_KnokStatuses]
	 status on k.KnokStatusId = status.KnokStatusId

	  Where DATEADD(dd,Duration, k.CreateDate ) >= GETUTCDATE()
RETURN 0 